<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>RK's Portfolio</title>
  </head>
  <body>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- Navbar -->
	<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
		<div class="container-fluid">
			<a class="navbar-brand" href="#">RK's Portfolio</a>
			<div class="collapse navbar-collapse justify-content-end">
				<div class="navbar-nav">
					<a class="nav-link active" href="#">Home</a>
					<a class="nav-link" href="#">About Me</a>
					<a class="nav-link" href="#">Projects</a>
					<a class="nav-link" href="#">Contact Us</a>
				</div>
			</div>
		</div>
	</nav>


    <!-- About Me -->
    <div class="container">
    	<div class="text-center">
	      <div class="d-flex justify-content-center py-3">
	        <img src="./IMG_8600_renei.jpg" class="rounded-circle " alt="Renei Katherine" width="250px" height="250px">
	      </div>
	      <div class="body">
	        <h4 class="title">Renei Katherine Tabucol</h4>
	        <h5 class="subtitle">Full Stack Web-Developer</h5>
	        <p class="text">Hello! My name is Renei Katherine Tabucol and I am an aspiring Professional Full-Stack Web Developer.</p>
	      </div>
	    </div>
    </div>
	    

    <!-- Projects -->
    <div class="container-fluid">
    	<h2 class="text-center py-3">Projects</h2>
    	<!-- First Row -->
	    	<div class="row">
	    		<div class="order-md-1 order-sm-1 col-lg-6">
	    			<img src="Web_API.png" class="img-fluid mx-auto d-block">
	    		</div>
	    		<div class="col-lg-6">
	    			<h3 class="text-center">Web API (Ecommerce)</h3>
	    			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	    			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	    			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	    			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	    			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	    			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	    		</div>
	    	</div>   
	    
	    <!-- Second Row -->
	    	<div class="row py-3">
	    		<div class="col-lg-6">
	    			<img src="React_Frontend.jpg" class="img-fluid mx-auto d-block">
	    		</div>
	    		<div class="order-sm-2 col-lg-6">
	    			<h3 class="text-center">React Frontend (Ecommerce)</h3>
	    			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	    			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	    			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	    			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	    			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	    			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	    		</div>
	    	</div>
	</div> 
		<!-- End of Container-Fluid for Projects -->
    

	    <!-- Other Projects -->
	<div class="container">
	    <h2 class="text-center py-3">Other Projects</h2>
	    <div class="row">
	    	<div class="col-md-4 mx-auto d-block">
	    		<img src="HTML_LOGO_V2.jpg" class="img-fluid">
	    		<h3 class="py-3 text-center">HTML</h3>
	    		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	    		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	    		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	    		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	    		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	    		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	    	</div>
	    	<div class="col-md-4 mx-auto d-block">
	    		<img src="BOOTSTRAP_LOGO_V2.jpg" class="img-fluid">
	    		<h3 class="py-3 text-center">Bootstrap</h3>
	    		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	    		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	    		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	    		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	    		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	    		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	    	</div>
	    	<div class="col-md-4">
	    		<img src="NODEJS_LOGO_V2.jpg" class="img-fluid mx-auto d-block">
	    		<h3 class="py-3 text-center">Node JS Server</h3>
	    		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	    		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	    		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	    		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	    		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	    		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	    	</div>
	    </div>
	</div> 
	<!-- End of Container-Fluid for Other Projects -->

     
  </body>
</html>